QSHELL(1)

NAME
qshell - Qtile Documentation

SYNOPSIS

qshell [-s qtilesocket]

DESCRIPTION

qshell is the remote shell tool for qtile. qshell supports manipulating various pieces of qtile remotely via an interactive shell.

OPTIONS

-s qtilesocket, --socket qtilesocket
    Use qtilesocket for IPC communication. This can be useful if you are trying to connect to/inspect another X session's running qtile instance from your own X session (or perhaps restart qtile from a tty).

BUGS

Bugs can be reported to the issue tracker at http://github.com/qtile/qtile.

AUTHOR
Tycho Andersen

COPYRIGHT
2008-2016, Aldo Cortesi and contributers